/**
 * Views Styles
*/
.views-row {
  margin-top: 20px;
}
.views-row:nth-child(1) {
  margin-top: 0;
}
.imf .field-name-field-image img {
  width: 100%;
}
.gb .group-left, .gb .group-right {
  width: auto;
  float: none;
}
.gbt .group-right {
  margin-top: 10px;
}
.g .view-content, .g .field-type-entityreference > .field-items {
  margin-left: -10px;
  margin-right: -10px;
}
.g .view-content:after, .g-w > .inside:after, .g .field-type-entityreference > .field-items:after {
  visibility: hidden;
  display: block;
  font-size: 0;
  content: " ";
  clear: both;
  height: 0;
}
.g .view-content, .g-w > .inside, .g .field-type-entityreference > .field-items {
  display: inline-block;
}
* html .g .view-content, * html .g-w > .inside, .g .field-type-entityreference > .field-items {
  height: 1%;
}
.g .view-content, .g-w > .inside, .g .field-type-entityreference > .field-items {
  display: block;
}
.g .views-row, .gp, .g .field-type-entityreference > .field-items > .field-item, .g .slick-slide {
  float: left;
  width: 100%;
  padding-left: 10px;
  padding-right: 10px;
}
.c-2 .group-left {
  float: left;
  width: 155px;
}
.c-2 .group-right {
  float: none;
  margin-left: 170px;
  width: auto;
}
.nm .group-left {
  padding-left: 27px;
  position: relative;
}
.nm .group-left:before {
  position: absolute;
  left: 0;
  top: 0;
  font-family: 'Montserrat', sans-serif;
}
.nm .views-row-1 .group-left:before {
  content: '01';
}
.nm .views-row-2 .group-left:before {
  content: '02';
}
.nm .views-row-3 .group-left:before {
  content: '03';
}
.nm .views-row-4 .group-left:before {
  content: '04';
}
.nm .views-row-5 .group-left:before {
  content: '05';
}
.g-w > .inside {
  margin-left: -10px;
  margin-right: -10px;
}
.g-w .g .view-content:after {
  display: none;
}
.g-w .g .view-content {
  display: block;
  margin-left: 0;
  margin-right: 0;
}
* html .g-w .g .view-content {
  height: auto;
}
.g-w .panel-pane {
  margin-bottom: 0;
}
.b-bx, .b-vx .views-row {
  padding: 15px;
  background: #f4f4f4;
}
.b-bxd {
  background: #000;
  color: #fff;
}
.nm.l-nm .group-left {
  padding-left: 70px;
}
.nm.l-nm .group-left:before {
  font-size: 2.25em;
  line-height: 1em;
}
.rs-t .views-row {
  border-top: 1px solid #000;
}
.r-pt .views-row {
  padding-top: 20px;
}
.mg-blk .views-row > .node > .group-left, .mg-blk .views-row > .node > .group-right {
  float: none;
  width: auto;
}
.mg-blk .views-row > .node > .group-left {
  padding: 15px;
  color: #fff;
  background: #000;
  position: relative;
}
.mg-blk .views-row > .node > .group-right {
  padding: 15px;
  margin-top: 20px;
  background: #f4f4f4;
}
.mg-blk .views-row > .node > .group-left > .field-name-title {
  margin-bottom: 10px;
}
.mg-blk .views-row > .node > .group-left > .field-name-field-image {
  margin-bottom: 20px;
  text-align: center;
}
.mg-blk .field-type-entityreference .group-right {
  margin-top: 10px;
}
.mg-blk .field-type-entityreference:before {
  content: 'Features';
  display: block;
  font-family: "Avalon",sans-serif;
  font-weight: 700;
  font-size: 1.375em;
  line-height: 1.25em;
  margin-bottom: 10px;
}
.mg-blk .field-type-entityreference > .field-items > .field-item, .sld-art .field-type-entityreference > .field-items  > .field-item {
  display: none;
}
.mg-blk .field-type-entityreference > .field-items.slick-initialized .slick-slide, .mg-blk .field-type-entityreference > .field-items > .field-item:first-child, .sld-art .field-type-entityreference > .field-items.slick-initialized .slick-slide, .sld-art .field-type-entityreference > .field-items > .field-item:first-child {
  display: block;
}
.mg-blk .field-type-entityreference .slick-arrow {
  position: absolute;
  left: 0;
  bottom: 0;
}
.mg-blk .field-type-entityreference .slick-next {
  left: auto;
  right: 0;
}
.ev-ls .views-row {
  margin: 0;
}
.ev-ls .views-row .group-left, .ev-ls .views-row .group-right {
  padding-bottom: 20px;
}
.ev-ls .views-row-last .group-left, .ev-ls .views-row-last .group-right {
  padding-bottom: 0;
}
.ev-ls .group-left {
  float: left;
  width: 100px;
  position: relative;
}
.ev-ls .group-right {
  margin-left: 130px;
  float: none;
  width: auto;
  position: relative;
}
.ev-ls .group-left:before, .ev-ls .group-right:before, .ev-ls .group-left:after {
  content: '';
  display: block;
  position: absolute;
  right: -15px;
  top: 0;
  width: 1px;
  height: 100%;
  background: #ccc;
}
.ev-ls .group-right:before {
  right: auto;
  left: -16px;
}
.ev-ls .group-left:after {
  height: 10px;
  width: 10px;
  border: 0;
  border-radius: 50%;
  right: -20px;
  background: #ccc;
}
.b-bxdh {
  padding: 15px 15px 0;
  position: relative;
}
.b-bxdh:before {
  content: '';
  display: block;
  height: 200px;
  background: #000;
  position: absolute;
  left: 0;
  top: 0;
  width: 100%;
}
.b-bxdh .pane-title, .b-bxdh .view {
  position: relative;
  z-index: 2;
}
.c-2-f .group-left {
  width: 152px;
  float: left;
}
.c-2-f .group-right {
  margin-left: 165px;
  float: none;
  width: auto;
}
.nm.c-2-f .group-left:before {
  font-size: 1.25em;
}
.nm.c-2-f .group-left {
  padding-left: 32px;
}
.sld-art .slick-arrow {
  position: absolute;
  right: 10px;
  top: -50px;
}
.sld-art .slick-prev {
  visibility: hidden;
}
.ms-pop-blk.s-t .field-name-title h2 {
  font-size: 1.5em;
  line-height: 1.25em;
}
@media only screen and (min-width: 480px) {
  .ml-g2 .views-row, .ml-g2 .field-type-entityreference > .field-items > .field-item {
    width: 50%;
  }
  .ml-g2 .views-row:nth-child(2n+1), .ml-g2 .field-type-entityreference > .field-items > .field-item:nth-child(2n+1) {
    clear: left;
  }
  .ml-g2 .views-row:nth-child(1), .ml-g2 .views-row:nth-child(2), .ml-g2 .field-type-entityreference > .field-items > .field-item:nth-child(1), .ml-g2 .field-type-entityreference > .field-items > .field-item:nth-child(2) {
    margin-top: 0;
  }
  .ml-gp2 {
    width: 50%;
  }
  .ml-gp2.fr-ad {
    width: auto;
  }
  .ml-c-2-32p .group-left {
    float: left;
    width: 30%;
  }
  .ml-c-2-32p .group-right {
    float: none;
    margin: 0 0 0 30%;
    width: auto;
    padding-left: 20px;
  }
}

@media only screen and (min-width: 640px) {
  .mll-g1 .views-row {
    width: 100%;
    margin-top: 20px;
  }
  .mll-g1 .views-row:nth-child(n) {
    margin-top: 20px;
  }
  .mll-g1 .views-row:nth-child(1) {
    margin-top: 0;
  }
  .mll-g3 .views-row, .ml-g3 .field-type-entityreference > .field-items > .field-item {
    width: 33.33%;
  }
  .mll-g3 .views-row:nth-child(n), .ml-g3 .field-type-entityreference > .field-items > .field-item:nth-child(n) {
    clear: none;
  }
  .mll-g3 .views-row:nth-child(3n+1), .ml-g3 .field-type-entityreference > .field-items > .field-item:nth-child(3n+1) {
    clear: both;
  }
  .mll-g3 .views-row:nth-child(1), .mll-g3 .views-row:nth-child(2), .mll-g3 .views-row:nth-child(3), .ml-g3 .field-type-entityreference > .field-items > .field-item:nth-child(1), .ml-g3 .field-type-entityreference > .field-items > .field-item:nth-child(2), .ml-g3 .field-type-entityreference > .field-items > .field-item:nth-child(3) {
    margin-top: 0;
  }
  .mll-c3 .views-row {
    width: 30%;
  }
  .mll-c3 .views-row-first {
    width: 40%;
  }
  .mg-blk .views-row > .node {
    display: table;
    table-layout: fixed;
    width: 100%;
  }
  .mg-blk .views-row > .node:after {
    display: none;
  }
  .mg-blk .views-row > .node > .group-left, .mg-blk .views-row > .node > .group-right {
    display: table-cell;
    width: 50%;
    vertical-align: top;
    
  }
  .mg-blk .views-row > .node > .group-right {
    position: relative;
    padding-left: 35px;
  }
  .mg-blk .views-row > .node > .group-right:before {
    content: '';
    display: block;
    height: 100%;
    width: 20px;
    position: absolute;
    left: 0;
    top: 0;
    background: #fff;
  }
}

@media only screen and (min-width: 768px) {
  .t-c-2 .group-left {
    float: left;
    width: 240px;
  }
  .t-c-2 .group-right {
    float: none;
    width: auto;
    margin-left: 260px;
  }
}

@media only screen and (min-width: 1024px) {
  .c-2 .group-left {
    width: 240px;
  }
  .c-2 .group-right {
    margin-left: 255px;
  }
  .c-2.ms-pop-blk .group-left {
    width: 270px;
  }
  .c-2.ms-pop-blk .group-right {
    margin-left: 290px;
  }
  .c-2.ms-pop-blk .views-row {
    margin-top: 30px;
  }
  .c-2.mst-pop .group-left {
    width: 150px;
  }
  .c-2.mst-pop .group-right {
    margin-left: 160px;
  }
  .nm .group-left {
    padding-left: 65px;
  }
  .nm .group-left:before {
    font-size: 2.25em;
    line-height: 1em;
  }
  .sup-blk {
    padding: 35px 40px 45px;
  }
  .aw-blk {
    padding-left: 35px;
    padding-right: 35px;
  }
  .aw-blk.pt-o h2.pane-title span {
    margin-left: -44px;
    padding: 0 30px 0 40px;
  }
  .t-c-2 .group-left {
    width: 360px;
  }
  .t-c-2 .group-right {
    margin-left: 390px;
  }
  .mg-blk .views-row > .node > .group-left, .mg-blk .views-row > .node > .group-right {
    padding: 40px 50px;
  }
  .mg-blk .views-row > .node > .group-right {
    padding-left: 70px;
  }
  .mg-blk .views-row > .node > .group-left > .field-name-title h2, .mg-blk .field-type-entityreference:before {
    font-size: 2.25em;
  }
  .mg-blk .views-row > .node > .group-left > .field-name-field-image {
    margin-bottom: 40px;
  }
  .mg-blk .field-type-entityreference .field-name-title h2 {
    font-size: 1.75em;
    margin-bottom: 20px;
  }
  .ev-ls .group-left {
    width: 120px;
  }
  .ev-ls .group-right {
    margin-left: 160px;
  }
  .ev-ls .group-right:before {
    left: -26px;
  }
  .b-bxdh {
    padding: 20px 40px 0;
  }
}
@media only screen and (min-width:1200px) {
  .ml-gp2.fr-ad {
    width: 50%;
  }
}
